﻿.ComplianceDeclaration_public_table_view table {
    border: 2px solid #909090;
    border-radius: 5px;
    box-shadow: 0 0 18px #d0d0d0;
    width: 100%;
}

.ComplianceDeclaration_public_table_view table th {
    background-color: SteelBlue;
    color: white; 
    font: bold 17px Times New Roman;
    height: 25px;
}

.ComplianceDeclaration_public_table_view table td {
    padding: 8px;
}

.ComplianceDeclaration_public_table_view table tr.grey-background {
    background: #E0E0E0;
}

